"-47" = "Tiedosto on käytössä";
"-5000" = "Käyttöoikeudet eivät riitä toiminnon suorittamiseen";
"-61" = "Kirjoitusoikeudet eivät riitä toiminnon suorittamiseen";
"-8081" = "Tiedosto on käytössä";
"The operation could not be completed because the disk is in use" = "Toimintoa ei voitu suorittaa loppuun, koska levy on käytössä";
